/*!
 * Project:   SOPHIE HAYTHORNTHWAITE
 * Date:      2012/07/27
/* ---------------------------------------- */

* { margin: 0; padding: 0; }

html { overflow-y: scroll; font-size: 100.01%; }
body { height: 100%; background: #210c00 url(../images/backgrounds/showcase-a-a.jpg) 50% 0 fixed no-repeat; font-size: 62.5%; }
body { background-attachment: fixed !important; -webkit-background-size: cover; -moz-background-size: cover; -ms-background-size: cover; -o-background-size: cover; background-size: cover; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: none; }
.js body { background-image: none; }

body, textarea, input, select, option, button {
	color: #281903;
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
	line-height: 1.54;
}
li, dt, dd, p, figure, th, td, caption, pre { font-size: 1.3em; } /*---*/ li *, li p, li li, dt *, dd *, p *, figure *, th *, td * { font-size: 1em; }
div, form, blockquote, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, ul, ol, dl, p, table, pre, h1, h2, h3, h4, h5, h6 {
	display: block;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 14px;
} :last-child { margin-bottom: 0 !important; } .last-child { margin-bottom: 0 !important; }

/*! layout -------- */

#root { position: relative; z-index: 1; width: 100%; margin: 0; padding-bottom: 60px; }
 #top {
	position: relative;
	z-index: 15000;
	width: 100%;
	margin: 0 0 20px;
	background: url(../images/bg-trans-a.png);
	background-color: rgba(33,12,0,0.8);
}
  #top .navigation {
	height: 102px;
}
  #logo {
	position: absolute;
	top: 7px;
	left: 20px;
	width: 143px;
	height: 57px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
   #logo a {
	display: block;
	width: 283px;
	height: 57px;
	overflow: hidden;
	background: url(../images/logo-a.png) no-repeat;
	text-indent: 100%;
	white-space: nowrap;
}
  #skips, #skips ul { position: absolute; position: fixed; top: 50%; left: 0; z-index: 9999; list-style: none; width: 100%; margin: -30px 0 0; padding: 0; text-align: center; }
   #skips li { position: absolute; left: 0; top: 0; width: 100%; font: bold 5em/1 Calibri,Myriad Pro,Arial,Helvetica Neue,Helvetica,sans-serif; }
    #skips li a {
	display: -moz-inline-stack;
	display: inline-block;
	position: fixed;
	left: -10001px;
	margin: 0 auto;
	padding: 20px 30px;
	border: 1px dotted #fff;
	border-color: rgba(255,255,255,0.7);
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	background: #333;
	background: rgba(0,0,0,0.6);
	color: #fff;
	text-align: center;
	text-decoration: none;
	outline: none;
}
    #skips li a:focus, #skips li a:active { position: relative; left: 0; }
  #nav {
	position: absolute;
	top: 26px;
	right: 0px;
	float: right;
	margin: 0;
}
   #nav ul { list-style: none; margin: 0; padding: 0; }
    #nav ul li {
	position: relative;
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-left: 20px;
	margin-bottom: 0;
	padding: 0 0 9px;
	font: 400 15px/34px 'molengo',Arial,Helvetica Neue,Helvetica,sans-serif;
	text-transform: uppercase;
}
    #nav ul li:first-child { margin-left: 0; }
     #nav ul li a {
	display: block;
	padding-top: 0;
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 0;
	color: #ddb673;
	text-decoration: none !important;
	font-size: 14px;
}
     #nav ul li a:hover, #nav ul li a:focus, #nav ul li a:active, #nav ul li:hover > a, #nav ul li.selected > a { color: #ffffff; }
     #nav ul ul { display: none; position: absolute; top: 44px; left: 0; width: 184px; padding: 3px 0 15px; border: 1px solid #311d12; background: #210c00; }
     #nav ul ul:before { content: ""; display: block; position: absolute; top: -2px; bottom: -2px; left: -2px; right: -2px; z-index: 0; border: 1px solid #514034; border: 1px solid rgba(255,255,255,0.4); }
     #nav ul ul > span.before { display: block; position: absolute; top: -2px; bottom: -2px; left: -2px; right: -2px; z-index: 0; border: 1px solid #514034; }
     #nav ul ul:after { content: ""; display: block; position: absolute; top: -10px; left: 23px; z-index: 10; width: 17px; height: 10px; overflow: hidden; background: url(../images/nav-ul-before.png) no-repeat; text-indent: 100%; white-space: nowrap; }
     .ie8 #nav ul ul:after { background: url(../images/ie-nav-ul-before.png) no-repeat; }
     #nav ul ul > span.after { display: block; position: absolute; top: -10px; left: 23px; z-index: 10; width: 17px; height: 10px; overflow: hidden; background: url(../images/ie-nav-ul-before.png) no-repeat; text-indent: 100%; white-space: nowrap; }
     #nav ul li:hover > ul { display: block; }
      #nav ul ul li { z-index: 50; float: none; margin: 0; padding: 0 14px; text-transform: none; line-height: 19px; }
      #nav ul ul li:hover { z-index: 100; }
       #nav ul ul li a { padding: 7px 0; border-bottom: 1px solid #4a3326; }
       #nav ul ul ul { top: 0; left: 177px; z-index: 10; }
       #nav ul ul ul:after { display: none; }
       #nav ul ul ul > span.after { display: none; }
     #nav ul li em { position: absolute; left: -10001px; top: -10001px; }
 #content { position: relative; z-index: 1; }
 #newsletter {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 10000;
	width: 100%;
	margin: 0;
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 55px;
	background: url(../images/bg-trans-a.png);
	background-color: rgba(33,12,0,0.0);
	color: #fff;
}
 .js #newsletter { display: none; position: static; }
 .js #meerkat-wrap #newsletter { display: block; }
 
 .ie #newsletter {padding: 15px 0 75px;}
 
 #footer {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 20000;
	margin: 0;
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 10px;
	border-top: 1px solid #311d12;
	background: #210c00;
	color: #f5eedf;
}
   #footer .connect-a { position: relative; float: left; margin: 0 15px 0 0; padding: 2px 16px 2px 0; }
   html* #footer .connect-a { width: 57px; }
   #footer .connect-a:after { content: ""; display: block; position: absolute; top: 0; bottom: 0; right: 0; margin: 0; width: 1px; background: #4a3326; text-indent: 100%; white-space: nowrap; }
   #footer .connect-a > span.after { display: block; position: absolute; top: 0; bottom: 0; right: 0; margin: 0; width: 1px; background: #4a3326; text-indent: 100%; white-space: nowrap; }
   #footer p.copyright {
	float: left;
	margin: 0;
	padding: 2px 0;
	font: normal 11px/18px 'prociono',TimesNewRoman,'Times New Roman',Times,Baskerville,Georgia,serif;
	color: #ddb673;
}
    #footer p.copyright a { color: #f5eedf; }

#meerkat-wrap, #meerkat-container { margin: 0; }

.inner-a {
	position: relative;
	width: 920px;
	margin: 0 auto;
	zoom: 1;
	padding-left: 20px;
}
.inner-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }

.content-a {
	position: relative;
	width: 940px;
	margin: 0 auto;
	padding: 20px 0 40px;
	background-image: url(../images/bg-trans-c.png);
	zoom: 1;
}
.content-a { box-shadow: 0 3px 5px 0 rgba(0,0,0,0.35); -moz-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.35); -webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.35); }
.content-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }

/*! grids --------- */

.cols-a { width: 100%; }
.cols-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .cols-a .primary {
	float: right;
	width: 870px;
	margin-top: 0;
	margin-right: 35px;
	margin-left: 0;
	margin-bottom: 0;
}
.cols-a .primary1 {
	float: right;
	width: 655px;
	margin-top: 0;
	margin-right: 35px;
	margin-left: 0;
	margin-bottom: 0;
}
 .cols-a .secondary {
	float: left;
	width: 180px;
	margin-top: 9px;
	margin-right: 0px;
	margin-left: 35px;
	margin-bottom: 0px;
}

.cols-b { width: 100%; }
.cols-b:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .cols-b .primary { float: left; width: 580px; margin: 0 0 0 60px; }
 .cols-b .secondary { float: right; width: 220px; margin: 0; }

.gridrow-a { width: 100%; margin: 35px 0; }
html* .gridrow-a { zoom: 1; }
.gridrow-a.sep { padding-bottom: 35px; border-bottom: 1px solid #b1aba0; }
 .gridrow-a:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .gridrow-a > .column { margin: 0 0 0 4.4%; float: left; min-height: 1px; }
 html* .gridrow-a .column {
	margin-left: 2%;
}
 .gridrow-a > .column + .column:last-child { float: right; margin-left: 0; }
 .gridrow-a > .column + .column.last-child { float: right; margin-left: 0; }
 .gridrow-a > .column:first-child { margin-left: 0px; }
 .gridrow-a > .column.centered { float: none; margin: 0 auto; }
 .gridrow-a > .column.w1 { width: 4.3%; } .gridrow-a > .column.w2 { width: 13%; } .gridrow-a > .column.w3 { width: 21.68%; } .gridrow-a > .column.w4 { width: 30.4%; }
.gridrow-a > .column.w5 {
	width: 40%;
} 
.gridrow-a > .column.w5a {
	width: 30%;
}
.gridrow-a > .column.w6 {
	width: 55%;
} 
.gridrow-a > .column.w6a {
	width: 64%;
}
.gridrow-a > .column.w7 { width: 56.5%; } .gridrow-a > .column.w8 { width: 65.2%; } .gridrow-a > .column.w9 { width: 73.9%; } .gridrow-a > .column.w10 { width: 82.6%; } .gridrow-a > .column.w11 { width: 91.3%; } .gridrow-a > .column.w12 { width: 100%; }
 .gridrow-a > .column.w3-5 { width: 26.04%; }
 .gridrow-a > .o1 { margin-left: 13.1%; } .gridrow-a > .o2 { margin-left: 21.8%; } .gridrow-a > .o3 { margin-left: 30.5%; } .gridrow-a > .o4 { margin-left: 39.2%; } .gridrow-a > .o5 { margin-left: 47.9%; } .gridrow-a > .o6 { margin-left: 56.6%; } .gridrow-a > .o7 { margin-left: 65.3%; } .gridrow-a > .o8 { margin-left: 74.0%; } .gridrow-a > .o9 { margin-left: 82.7%; } .gridrow-a > .o10 { margin-left: 91.4%; } .gridrow-a > .o11 { margin-left: 95.7%; } 
 .gridrow-a > .o1:first-child { margin-left:  8.7%; } .gridrow-a > .o2:first-child { margin-left: 17.4%; } .gridrow-a > .o3:first-child { margin-left: 26.1%; } > .gridrow-a .o4:first-child { margin-left: 34.8%; } .gridrow-a > .o5:first-child { margin-left: 43.5%; } .gridrow-a > .o6:first-child { margin-left: 52.2%; } .gridrow-a > .o7:first-child { margin-left: 60.9%; } .gridrow-a > .o8:first-child { margin-left: 69.6%; } .gridrow-a > .o9:first-child { margin-left: 78.3%; } .gridrow-a > .o10:first-child { margin-left: 87.0%; } .gridrow-a > .o11:first-child { margin-left: 95.7%; }
.gridrow-a.insep { position: relative; }
 .gridrow-a.insep > .column:first-child ~ .column:before, .gridrow-a.insep > .column:first-child ~ .column > .before { position: absolute; top: 0; bottom: 0; content: ' '; margin: 0 0 0 -40px; border-left: 1px dashed #b7bebf; }

/*! elements ------ */

p.action { position: relative; zoom: 1; }

.aside-a {
	margin: 0 0 10px;
	padding: 15px 20px;
	background: url(../images/bg-trans-c.png);
	background-color: rgba(117,104,66,0.3);
}
 .aside-a h3 {
	margin: 0 0 10px;
	line-height: 20px;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
	text-transform: none;
	letter-spacing: 1px;
	text-align: left;
}

.breadcrumbs-a {
	width: 900px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	text-align: right;
}
 .breadcrumbs-a p { color: #a7781a; font: normal 11px 'prociono',TimesNewRoman,'Times New Roman',Times,Baskerville,Georgia,serif; }
  .breadcrumbs-a p a { color: #281903 !important; text-decoration: none; }
  .breadcrumbs-a p a:hover, .breadcrumbs-a p a:focus, .breadcrumbs-a p a:active { text-decoration: underline; }
  .breadcrumbs-a p span { margin: 0 1px; color: #281903; }

.connect-a { }
 .connect-a ul { width: 100%; overflow: hidden; list-style: none; margin: 0; padding: 0; }
  .connect-a ul li { float: left; margin: 0 0 0 1px; }
  .connect-a ul li:first-child { margin-left: 0; }
   .connect-a ul li a { display: block; width: 18px; height: 18px; overflow: hidden; background: url(../images/connect-a-icons.png) -10001px -10001px no-repeat; font-size: 0; text-indent: 100%; white-space: nowrap; }
   .connect-a ul li.twitter a { background-position: 0 0; }
   .connect-a ul li.facebook a { background-position: -20px 0; }
   .connect-a ul li.flickr a { background-position: -40px 0; }
   .connect-a ul li.twitter a:hover, .connect-a ul li.twitter a:focus, .connect-a ul li.twitter a:active { background-position: 0 -20px; }
   .connect-a ul li.facebook a:hover, .connect-a ul li.facebook a:focus, .connect-a ul li.facebook a:active { background-position: -20px -20px; }
   .connect-a ul li.flickr a:hover, .connect-a ul li.flickr a:focus, .connect-a ul li.flickr a:active { background-position: -40px -20px; }

.contact-form-a { }
 .contact-form-a .required { color: #c00; }
 .contact-form-a a[href^="mailto"] { color: #281903; text-decoration: underline; }
 .contact-form-a .form-a {
	width: 280px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 60px;
	margin-bottom: 0px;
	padding: 20px 0;
}
   .contact-form-a .form-a .field input { width: 280px; }
   .contact-form-a .form-a .field textarea { width: 280px; min-height: 166px; }
  .contact-form-a .form-a .action { margin: 0; padding-top: 10px; }
 .contact-form-a .form-a .captcha { float: none; width: 147px; margin: 0 0 10px; }
  .contact-form-a .form-a .captcha img { display: block; max-width: 147px; margin: 0; }
  .contact-form-a .form-a .captcha input { width: 127px; }

.entry-a { }
 .entry-a header { width: 100%; overflow: hidden; margin: 0 0 25px; }
  .entry-a header p.date { float: left; width: 85px; margin: 3px 0 0; padding: 8px 6px; background: #c1b6a0; font: normal 11px/13px Arial,Helvetica Neue,Helvetica,sans-serif; text-transform: uppercase; text-align: center; }
   .entry-a header p.date .day { float: left; width: 44px; margin: 0; border-right: 1px solid #000; font-size: 30px; font-weight: bold; line-height: 26px; }
   .entry-a header p.date .month { display: block; width: 40px; margin: 0 0 0 45px; font-size: 12px; font-weight: bold; }
   .entry-a header p.date .year { display: block; width: 40px; margin: 0 0 0 45px; font-size: 11px; }
  .entry-a header p.date ~ * { margin-left: 110px !important; }
  .entry-a header h1, .entry-a header h2 { margin-bottom: 0; color: #281903; font-size: 22px; text-transform: none; }
   .entry-a header h1 a, .entry-a header h2 a { color: #281903; text-decoration: none !important; }
   .entry-a header h1 a:hover, .entry-a header h1 a:focus, .entry-a header h1 a:active,
   .entry-a header h2 a:hover, .entry-a header h2 a:focus, .entry-a header h2 a:active { color: #a7781a; }
  .entry-a header p.info { margin-bottom: 0; color: #a7781a; font: normal 12px 'prociono',TimesNewRoman,'Times New Roman',Times,Baskerville,Georgia,serif; }
   .entry-a header p.info a { color: #a7781a; }
 .entry-a .content { margin: 0 0 40px; }
 .entry-a footer { position: relative; margin: 0; zoom: 1; }
  .entry-a footer .wrap { width: 100%; overflow: hidden; margin: 0; }
   .entry-a footer .wrap .one { float: left; margin: 0; padding-right: 12px; border-right: 2px solid #aeaca5; }
   .entry-a footer .wrap .two { float: left; margin: 0 0 0 12px; padding-top: 3px; }
    .entry-a footer .wrap .two .plugin { float: left; margin: 0 0 0 10px; }
    .entry-a footer .wrap .two .plugin:first-child { margin-left: 0; }
    .entry-a footer .wrap .two .plugin img { display: block; max-width: none; margin: 0; }

.faq-a { }
 .faq-a dt { position: relative; margin: 0 0 6px; font-size: 13px; line-height: 20px; zoom: 1; }
  .faq-a dt span { position: absolute; top: 0; left: 0; color: #a7781a; font-weight: bold; }
  .faq-a dt a { margin: 0 0 0 20px; color: #281903; text-decoration: none !important; outline: none !important; }
  .faq-a dt a:hover, .faq-a dt.active a { color: #a7781a; }
 .faq-a dd { position: relative; margin: 10px 0 30px 20px; padding: 0 0 0 60px;line-height: 20px; }
 .js .faq-a dd { display: none; position: relative; }
 .js .faq-a dd.active { display: block; }
  .faq-a dd * { font-size: 1em; }
  .faq-a dd strong:first-child { position: absolute; top: 0; left: 0; color: #a7781a; font: normal 36px/1 'molengo',Arial,Helvetica Neue,Helvetica,sans-serif; }

ul.files-a { float: none !important; list-style: none; padding: 0 !important; background: none !important; }
 ul.files-a li { overflow: hidden; width: 100%; margin: 0 !important; padding: 9px 0 !important; border-bottom: 1px solid #b1aba0; background-image: none !important; }
  ul.files-a a { float: left; padding-left: 33px; background: url(../images/docs-a-icons.png) -10001px -10001px no-repeat; color: #281903; line-height: 19px; text-decoration: none !important; }
  ul.files-a li.doc a { background-position: 0 0; }
  ul.files-a li.xls a { background-position: 0 -100px; }
  ul.files-a li.pdf a { background-position: 0 -200px; }
  ul.files-a a:hover, ul.files-a a:focus, ul.files-a a:active { color: #a7781a; }

.form-a {
	margin-left: 60px;
}
 .form-a p { position: relative; margin: 0 0 15px; }
  .form-a p.field label { display: block; color: #333; font-size: 12px; line-height: 16px; }
  .js .form-a p.field label { position: absolute; top: 0; left: 11px; font-size: 12px; line-height: 27px; }
  .form-a p.select label { display: none; }
  .form-a p.field span.req, .form-a p.select span.req { position: absolute; top: 15px; left: -15px; color: #c00; font-size: 13px; line-height: 1px; }
  .form-a p.field input[type=text], .form-a p.field input[type=password], #CaptchaV2 {
	height: 26px;
	padding: 0 10px 0 9px;
	border: 1px solid #9b9b9b;
	border-width: 1px 0 0 1px;
	background-color: #efefef;
	color: #333;
	font-size: 12px;
	line-height: 26px;
}
  .form-a p.field textarea { padding: 5px 10px 5px 9px; border: 1px solid #9b9b9b; border-width: 1px 0 0 1px; background: #fff; color: #333; font-size: 12px; }
  .form-a p.field input[type=text],
  .form-a p.field input[type=password],
  .form-a p.field textarea { box-shadow: inset 1px 1px 0 0 #dedede; -moz-box-shadow: inset 1px 1px 0 0 #dedede; -webkit-box-shadow: inset 1px 1px 0 0 #dedede; }
  .form-a p.select select { width: 100%; height: 27px; padding: 6px; border: 1px solid #9b9b9b; border-width: 1px 0 0 1px; background: #fff; color: #333; font-size: 12px; line-height: 27px; }
 .form-a .captcha { float: none; width: 147px; margin: 0 0 10px; }
  .form-a .captcha img { display: block; max-width: 147px; margin: 0; }
  .form-a .captcha input { width: 127px; }

.gallery-a { }
 .gallery-a table { width: 100%; border: none; }
  .gallery-a table th, .gallery-a table td { padding: 0; border: none; text-align: center; }
  .gallery-a table td:first-child { text-align: left; }
  .gallery-a table td:last-child { text-align: right; }
  .gallery-a table td.last-child { text-align: right; }
   .gallery-a table td img { max-width: 177px; margin: 0; border: 4px solid transparent; }
   .gallery-a table td a:hover img { border: 4px solid #a8a094; border: 4px solid rgba(33,12,0,0.3); }

.map-a { margin: 0 0 40px; }
 .map-a figure { margin: 0; }
  .map-a figure a { display: block; position: relative; width: 100%; margin: 0; }
   .map-a figure a img { display: block; max-width: 180px; margin: 0; }
  .map-a figure a > span { display: none; position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 2; margin: 0; padding: 58px 0 0; background: url(../images/bg-trans-d.png); background: rgba(0,0,0,0.7); text-align: center; }
   .map-a figure a > span .button-a { border: 1px solid #ab7f26 !important; background: #a7781a !important; }
   .map-a figure a:hover > span { display: block }

.newsletter-a {
	color: undefined;
}
 .newsletter-a .info {
	float: left;
	width: 260px;
	margin: 0;
}
  .newsletter-a .info h3 {
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 7px;
	font-size: 18px;
	color: #ddb673;
}
  .newsletter-a .info p {
	margin: 0;
	color: #ddb673;
}
 .newsletter-a .form {
	float: left;
	margin: 0 0 0 20px;
	padding-top: 15px;
}
  .newsletter-a .form p { float: left; margin: 0 0 0 15px; }
  .newsletter-a .form .field { width: 214px; }
   .newsletter-a .form .field label {
	color: #ddb673;
}
   .js .newsletter-a .form .field label { color: #333; }
   .newsletter-a .form .field input { width: 194px; }
  .newsletter-a .form .action { padding-top: 15px; }
  .js .newsletter-a .form .action { padding-top: 0; }
 .newsletter-a .close { display: none; position: absolute; top: 20px; right: 20px; width: 24px; height: 24px; margin: 0; }
 .js .newsletter-a .close { display: block; }
  .newsletter-a .close a { display: block; width: 100%; height: 100%; overflow: hidden; background: url(../images/close-a.png) no-repeat; text-indent: 100%; white-space: nowrap; outline: none; }

.newslist-a { }
 .newslist-a ul { list-style: none; margin: 0; padding: 0; }
  .newslist-a ul li { margin-bottom: 10px; padding: 0 0 10px 20px; border-bottom: 1px solid #b1aba0; font-size: 13px; line-height: 20px; background: url(../images/styles-a-bullet-a.png) 0 7px no-repeat; }
   .newslist-a ul li a { position: relative; color: #281903; font-weight: bold; }
   .newslist-a ul li a:hover, .newslist-a ul li a:focus, .newslist-a ul li a:active { color: #a7781a; text-decoration: none; }
    .newslist-a ul li a figure { display: none; position: absolute; top: -90px; left: 40px; width: 90px; height: 70px; margin: 0; padding: 3px; background: #333; }
    .newslist-a ul li a:hover figure { display: block; }
    .newslist-a ul li a figure:after { content: ""; display: block; position: absolute; bottom: -9px; left: 50%; width: 12px; height: 9px; overflow: hidden; margin: 0 0 0 -6px; background: url(../images/newslist-a-arrow.png) 50% 0 no-repeat; text-indent: 100%; white-space: nowrap; }
    .newslist-a ul li a figure > span.after { display: block; position: absolute; bottom: -9px; left: 50%; width: 12px; height: 9px; overflow: hidden; margin: 0 0 0 -6px; background: url(../images/newslist-a-arrow.png) 50% 0 no-repeat; text-indent: 100%; white-space: nowrap; }
     .newslist-a ul li a figure img { display: block; max-width: 90px; margin: 0; }

.pagination-a { overflow: hidden; width: 100%; }
 .pagination-a ul { list-style: none; float: right; margin: 0; }
  .pagination-a ul li { float: left; min-width: 17px; margin: 0 0 0 1px; color: #a7781a; font: normal 14px/17px 'molengo',Arial,Helvetica Neue,Helvetica,sans-serif; text-align: center; }
  .pagination-a ul li.prev { margin: 0 5px 0 0; }
  .pagination-a ul li.next { margin: 0 0 0 5px; }
   .pagination-a ul li a { display: block; color: #210c00; text-decoration: none !important; }
   .pagination-a ul li a:hover, .pagination-a ul li a:focus, .pagination-a ul li a:active { color: #a7781a; }
   .pagination-a ul li.prev a, .pagination-a ul li.next a { display: block; overflow: hidden; width: 17px; height: 17px; padding: 0; background: url(../images/pagination-a-arrows.png) no-repeat; text-indent: 100%; white-space: nowrap; }
   .pagination-a ul li.next a { background-position: -20px 0; }
   .pagination-a ul li.prev a:hover { background-position: 0 -20px; }
   .pagination-a ul li.next a:hover { background-position: -20px -20px; }

#showcase { display: none; position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 1; margin: 0; background: #210c00; }
.js #showcase { display: block; }
 #showcase ul.items { display: none; position: absolute; top: 0; bottom: 0; left: 0; right: 0; list-style: none; margin: 0; padding: 0; }
  #showcase ul.items li { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
  #showcase ul.items li { background-attachment: fixed !important; -webkit-background-size: cover; -moz-background-size: cover; -ms-background-size: cover; -o-background-size: cover; background-size: cover; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: none; }
  #showcase ul.items li + li { display: none; }
   #showcase ul.items li img { position: absolute; top: 0; left: 0; width: 100%; margin: 0; }

.sidenav-a { }
 .sidenav-a ul { list-style: none; margin: 0; padding: 0; }
  .sidenav-a ul li {
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 15px;
	padding: 0;
	font: bold 11px/20px Arial,Helvetica Neue,Helvetica,sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
}
   .sidenav-a ul li a { display: block; color: #210c00; text-decoration: none !important; }
   .sidenav-a ul li a:hover, .sidenav-a ul li a:focus, .sidenav-a ul li a:active { color: #92660f; }
   .sidenav-a ul li.selected > a { background: url(../images/sidenav-a-arrow.png) 100% 4px no-repeat; color: #210c00; }
    .sidenav-a ul ul { padding-top: 10px; }
     .sidenav-a ul ul li a { padding-left: 25px; color: #563421; }

.stories-a { }
 .stories-a article { position: relative; width: 100%; margin: 0; padding: 40px 0; border-top: 1px solid #b1aba0; }
 .stories-a article:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .stories-a article:first-child { padding-top: 0; border-top: none; }
  .stories-a article figure { float: left; margin: 0; }
   .stories-a article figure img { display: block; max-width: 240px; margin: 0; }
  .stories-a article figure ~ * { margin-left: 270px !important; }
  .stories-a article figure h2 { padding-top: 20px; }
  .stories-a article p { margin-bottom: 9px; font-size: 1.4em; }
  .stories-a article p.action { margin-bottom: 0; }

.story-a { position: relative; width: 100%; }
.story-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .story-a header { position: relative; width: 100%; overflow: hidden; margin: 0 0 20px; }
  .story-a header figure { float: left; margin: 0; }
   .story-a header figure img { display: block; max-width: 240px; margin: 0; }
  .story-a header figure ~ * { margin-left: 270px !important; }
  .story-a header h2 { padding-top: 20px; }
 .story-a .content { margin: 0 0 40px; }
 .story-a footer { margin: 15px 0 0; padding-top: 15px; border-top: 1px solid #b1aba0; }
 .story-a p.action { margin-bottom: 0; }

.styles-a { }
 .styles-a ul { list-style: none; padding: 0; }
  .styles-a ul li {
	margin-bottom: 6px;
	padding-left: 20px;
	font-size: 13px;
	line-height: 20px;
	background-repeat: no-repeat;
	background-position: 0 7px no-repeat;
}
 .styles-a ol { padding-left: 20px; }
 html* .styles-a ol { padding-left: 25px; }
  .styles-a ol li { margin-bottom: 6px; font-size: 13px; line-height: 20px; }
:root .styles-a ol { padding: 0; list-style: none; counter-reset: ol; }
 :root .styles-a ol li { position: relative; padding-left: 20px; line-height: 20px; }
  :root .styles-a ol li:before { position: absolute; left: 0; top: 0; content: counter(ol) "."; counter-increment: ol; color: #281903; font: bold 13px/20px Arial,Helvetica Neue,Helvetica,sans-serif; }

.testimonials-a { min-height: 250px; }
 .testimonials-a .wrap { position: relative; width: 100%; margin: 0; }
 .js .testimonials-a .wrap { width: 440px; margin: 0 auto; }
  .testimonials-a .item { margin: 0 0 30px; }
  .js .testimonials-a .item { position: relative; z-index: 2; margin: 0; }
  .js .testimonials-a .item + .item { display: none; }
   .testimonials-a .item blockquote { margin: 0; padding: 20px 0 25px 25px; background: url(../images/testimonials-a-quote.png) no-repeat; color: #a7781a; }
   .lt-ie9 .testimonials-a .item blockquote { background: url(../images/ie-testimonials-a-quote.png) no-repeat; }
    .testimonials-a .item blockquote p { font: normal 15px/26px 'prociono',TimesNewRoman,'Times New Roman',Times,Baskerville,Georgia,serif; }
   .testimonials-a .item footer { width: 100%; overflow: hidden; margin: 0; padding-top: 10px; border-top: 1px solid #b1aba0; }
    .testimonials-a .item footer p.author { float: right; margin: 0; color: #281903; font: normal 13px/26px 'prociono',TimesNewRoman,'Times New Roman',Times,Baskerville,Georgia,serif; }
    .testimonials-a .item footer p.action { float: left; margin: 0; }
 .testimonials-a .wrap ul.nav { list-style: none; position: absolute; top: 50%; left: -70px; right: -70px; height: 28px; margin: 0; margin: -14px 0 0; padding: 0; }
  .testimonials-a .wrap ul.nav li { position: absolute; top: 0; right: 0; width: 29px; height: 28px; }
  .testimonials-a .wrap ul.nav li:first-child { left: 0; right: auto; }
   .testimonials-a .wrap ul.nav li a { display: block; width: 100%; height: 100%; overflow: hidden; background: url(../images/testimonials-a-controls.png) -30px 0 no-repeat; text-indent: 100%; white-space: nowrap; outline: none; }
   .testimonials-a .wrap ul.nav li:first-child a { background-position: 0 0; }
   .testimonials-a .wrap ul.nav li a:hover { background-position: -30px -30px; }
   .testimonials-a .wrap ul.nav li:first-child a:hover { background-position: 0 -30px; }

.twitter-a {
	border-bottom: thin solid #000000;
	padding-bottom: 4px;
	margin-bottom: 20px;
}
 .twitter-a ul { list-style: none; margin: 0; padding: 0; }
  .twitter-a ul li { margin: 0 0 15px; font-size: 11px; line-height: 16px; }
   .twitter-a ul li a { display: inline; }

.wrap-a { width: 100%; margin: 0 0 35px; }
.wrap-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
.wrap-a.sep { padding-bottom: 35px; border-bottom: 1px solid #b1aba0; }

/*! headers ------- */

.page-title {
	margin-bottom: 30px;
	padding-bottom: 15px;
	border-bottom: 2px solid #404040;
}

.cols-a .primary .page-title {
	width: 870px;
	margin-right: -40px;
}


/*! buttons ------- */

.button-a {
	position: relative;
	padding: 4px 15px 6px;
	border: 1px solid #ab7f26;
	background: #a7781a;
	color: #efefef !important;
	font: normal 14px/16px 'molengo',Arial,Helvetica Neue,Helvetica,sans-serif;
	text-decoration: none !important;
	text-align: center;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}
a.button-a, span.button-a { display: -moz-inline-stack; display: inline-block; }
html* a.button-a { display: inline; }
html* span.button-a { display: inline; }
.button-a:hover {
	background-color: #cc9420;
	border: 1px solid #ab7f26;
}

.link-back-a { padding-left: 25px; background: url(../images/link-back-a.png) 3px 0 no-repeat; color: #281903; font: bold 12px/16px Arial,Helvetica Neue,Helvetica,sans-serif; text-decoration: none !important; text-transform: uppercase; }
a.link-back-a { display: -moz-inline-stack; display: inline-block; }
html* a.link-back-a { display: inline; }
.link-back-a:hover { background-position: 3px -50px; color: #210c00; }

/*! helpers ------- */

.offset { position: absolute !important; left: -10001px !important; overflow: hidden !important; }

/*! defaults ------ */

form { }
 label { cursor: pointer; }
 textarea { overflow: auto; resize: vertical; }
 button { overflow: visible; padding: 0 10px; cursor: pointer; } button::-moz-focus-inner { padding: 0; border: none; }

table { display: table; border-collapse: collapse; border-spacing: 0; }
 table th, table td { padding: 5px 10px; border: 1px solid #eee; }

h1, h2, h3, h4, h5, h6 { font: normal 1em/1.2 'molengo',Arial,Helvetica Neue,Helvetica,sans-serif; }
h1 {
	font-size: 3.0em;
	text-transform: none;
}
h2 { font-size: 2.2em; }
h3 { font-size: 2em; }
h4 { font-size: 1.8em; }
h5 { font-size: 1.6em; }
h6 { font-size: 1.4em; }

ul, ol, dd, blockquote { padding-left: 40px; }
 ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

a { color: #a7781a; text-decoration: none; }
a:hover, a:focus, a:active { color: #a7781a; text-decoration: underline; }
 a span { cursor: pointer; }

img { max-width: 100%; border-width: 0; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; }

pre { font-family: Consolas,Monaco,Courier New,monospace; white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

hr, div.hr { overflow: hidden; width: 100%; height: 1px; margin: 15px 0; border: none; border-top: 1px solid #eee; background: none; font-size: 0; } div.hr * { display: none; }

/*! mobile -------- */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }

/*! specific ----- */

.BlogTagCloud { margin: 0; padding: 0; }
 .BlogTagCloud a { display: block; margin: 0 0 10px; padding: 0; color: #210c00; font: bold 11px/20px Arial,Helvetica Neue,Helvetica,sans-serif; text-transform: uppercase; text-decoration: none !important; letter-spacing: 1px; }
  .BlogTagCloud a:hover, .BlogTagCloud a:focus, .BlogTagCloud a:active { color: #92660f; }
  .BlogTagCloud a.selected { padding-right: 20px; background: url(../images/sidenav-a-arrow.png) 100% 4px no-repeat; color: #210c00; }

/*! fancyBox v2.0.6 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-tmp iframe, .fancybox-tmp object { margin: 0; padding: 0; vertical-align: top; }
.fancybox-wrap { position: absolute; top: 0; left: 0; z-index: 8020; }
.fancybox-skin { position: relative; margin: 0; padding: 0; background: #f9f9f9; color: #444; text-shadow: none; }
.fancybox-opened { z-index: 8030; }
.fancybox-opened .fancybox-skin { -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); }
.fancybox-outer, .fancybox-inner { position: relative; margin: 0; padding: 0; outline: none; }
.fancybox-inner { overflow: hidden; z-index: 8040; }
.fancybox-type-iframe .fancybox-inner { -webkit-overflow-scrolling: touch; }
.fancybox-error { margin: 0; padding: 10px; color: #444; font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; }
.fancybox-image, .fancybox-iframe { display: block; width: 100%; height: 100%; margin: 0; padding: 0; border: 0; vertical-align: top; }
.fancybox-image { max-width: 100%; max-height: 100%; }
#fancybox-loading { background-image: url(../images/fancybox/fancybox_sprite.png); }
.fancybox-close, .fancybox-prev span, .fancybox-next span { background-image: url(../images/fancybox/custom-controls.png); }
#fancybox-loading { position: fixed; top: 50%; left: 50%; z-index: 8020; margin-top: -22px; margin-left: -22px; background-position: 0 -108px; opacity: 0.8; cursor: pointer; }
#fancybox-loading div { width: 44px; height: 44px; background: url(../images/fancybox/fancybox_loading.gif) center center no-repeat; }
.fancybox-close { position: absolute; top: -11px; right: -11px; z-index: 8040; width: 24px; height: 24px; background-position: 0 -40px; cursor: pointer; }
.fancybox-nav { position: absolute; bottom: -28px; z-index: 8040; width: 17px; height: 17px; cursor: pointer; background: transparent url(../images/fancybox/blank.gif); -webkit-tap-highlight-color: rgba(0,0,0,0); }
.fancybox-prev { right: 93px; }
.fancybox-next { right: 0; }
.fancybox-nav span { display: block; z-index: 8040; width: 17px; height: 17px; margin: 0; cursor: pointer; }
.fancybox-prev span { background-position: 0 -20px; }
.fancybox-next span { background-position: -20px -20px; }
.fancybox-prev span:hover { background-position: 0 0; }
.fancybox-next span:hover { background-position: -20px 0; }
.fancybox-tmp { position: absolute; top: -9999px; left: -9999px; padding: 0; overflow: visible; visibility: hidden; }
/* Overlay helper */
#fancybox-overlay { display: none; position: absolute; top: 0; left: 0; z-index: 8010; background: #000; overflow: hidden; }
#fancybox-overlay.overlay-fixed { position: fixed; bottom: 0; right: 0; }
/* Title helper */
.fancybox-title { position: relative; z-index: 8030; width: 100%; overflow: hidden; margin: 0; visibility: hidden; color: #fff; font: normal 14px/17px 'molengo',Arial,Helvetica Neue,Helvetica,sans-serif; text-shadow: none; }
 .fancybox-title span.pager { float: right; width: 60px; margin: 0 25px 0 0; text-align: center; }
.fancybox-opened .fancybox-title { visibility: visible; }
.fancybox-title-float-wrap { position: absolute; bottom: 0; right: 50%; z-index: 8030; margin-bottom: -35px; text-align: center; }
.fancybox-title-float-wrap .child { display: inline-block; margin-right: -100%; padding: 2px 20px; background: transparent; background: rgba(0, 0, 0, 0.8); color: #fff; font-weight: bold; line-height: 24px; white-space: nowrap; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; text-shadow: 0 1px 2px #222; }
.fancybox-title-outside-wrap { position: relative; margin-top: 10px; color: #fff; }
.fancybox-title-inside-wrap { margin-top: 10px; }
.fancybox-title-over-wrap { position: absolute; bottom: 0; left: 0; color: #fff; padding: 10px; background: #000; background: rgba(0, 0, 0, .8); }

.show-app-item-, .show-app-item-0 {display:none !Important;}
.twitHeader, .twitUser, .twitterUserName, .howManyTweets {display:none;}

div.bc-social {width:100%; overflow:hidden; position:relative; margin-bottom:0px; padding-bottom:0px;}
div.bc-fb {width:100px; float:left;margin-bottom:0px; padding-bottom:0px;}
div.bc-twitter {width:150px; float:left;margin-bottom:0px; padding-bottom:0px;}
.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {display: none !important;}


.testimonials-b blockquote {padding:0px;}
.testimonials-b blockquote p {font-weight:bold;}
.testimonials-b .item {margin-bottom:35px; padding-bottom:35px;border-bottom:1px solid #B1ABA0;}

div.cols-c section.primary {padding:20px;}

.logo {
	width: 345px;
	height: 57px;
	float: left;
	margin-top: 9px;
}

.homewide {
	width: 900px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}

.original {
	width: 380px;
	height: auto;
	float: left;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	font-size: 15px;
	font-family: 'molengo',Arial,Helvetica Neue,Helvetica,sans-serif;
	color: #6892a5;
	margin-top: -12px;
	clear: left;
	margin-left: 5px;
}

.galleryrow {
	float: left;
	width: 900px;
	padding-bottom: 10px;
}

.galleryimageleft {
	float: left;
	height: 234px;
	width: 280px;
	margin-right: 30px;
}

.galleryimageright {
	float: right;
	height: 234px;
	width: 280px;
}

.gallerytextleft {
	float: left;
	height: 30px;
	width: 280px;
	text-align: center;
	margin-right: 30px;
}

.gallerytextright {
	float: right;
	height: 30px;
	width: 280px;
	text-align: center;
}
.style-testionial {
	color: #6892a5;	
}
.style1 {
	color: #6892a5;
	font-size: 15px;
	font-weight: bold;
}
.style2 {
	color: #281903;
	font-size: 18px;
	font-weight: normal;
}
.style3 {
	color: #281903;
	font-size: 3em;
	font-weight: normal;
}